Loading...
Searching...
No Matches
osmo_scu_pcstate_param Struct Reference

`#include <sccp_sap.h>`

## Data Fields

uint32_t | affected_pc
uint32_t | restricted_importance_level
enum osmo_sccp_sp_status | sp_status
enum osmo_sccp_rem_sccp_status | remote_sccp_status

## Field Documentation

## affected_pc

uint32_t osmo_scu_pcstate_param::affected_pc

Referenced by sccp_scmg_rx_mtp_pause(), sccp_scmg_rx_mtp_resume(), and sccp_scmg_rx_mtp_status().

## remote_sccp_status

enum osmo_sccp_rem_sccp_status osmo_scu_pcstate_param::remote_sccp_status

## restricted_importance_level

uint32_t osmo_scu_pcstate_param::restricted_importance_level

## sp_status

enum osmo_sccp_sp_status osmo_scu_pcstate_param::sp_status

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/sccp_sap.h